.quform-outer
{
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
}

/** Input Styles **/

.quform-outer .quform-element input[type=text],
.quform-outer .quform-element input[type=tel],
.quform-outer .quform-element input[type=email],
.quform-outer .quform-element select,
.quform-outer .quform-element textarea
{
	padding: 14px 12px;
	width: 100%;
	border: 0;
	border-left: 5px solid #DDD;
	background: #F2F2F2;
	text-align: left;
	margin: 0 0 10px 0;
	font-family: inherit;
	font-size: inherit;
	color: #333;
	
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

	.quform-outer .quform-element input[type=text]#type_the_word
	{
		display: block;
		width: 100%;
		max-width: 190px;
		margin: 5px 0;
	}

	.quform-outer .quform-element input[type=text]:focus,
	.quform-outer .quform-element input[type=tel]:focus,
	.quform-outer .quform-element input[type=email]:focus,
	.quform-outer .quform-element select:focus,
	.quform-outer .quform-element textarea:focus
	{
		border-left: 5px solid #6D3A57;
	}
	
	.quform-outer .quform-element.quform-has-error input[type=text],
	.quform-outer .quform-element.quform-has-error input[type=tel],
	.quform-outer .quform-element.quform-has-error input[type=email],
	.quform-outer .quform-element.quform-has-error select,
	.quform-outer .quform-element.quform-has-error textarea
	{
		border-left: 5px solid #c0392b;
	}
	
		.quform-outer .quform-element textarea
		{
			width: 100%;
			height: 140px;
			
			-webkit-transition: height 0.2s linear;
			-moz-transition: height 0.2s linear;
			-o-transition: height 0.2s linear;
			transition: height 0.2s linear;
		}
		
			.quform-outer .quform-element textarea:focus
			{
				width: 100%;
				height: 180px;
			}
			
		.quform-outer .quform-element select
		{
			position: relative;
			padding: 14px 12px;
			width: 100%;
			border: 0;
			border-left: 5px solid #DDD;
			background: #F2F2F2;
			text-align: left;
			margin: 0 0 10px 0;
			font-family: inherit;
			font-size: inherit;
			color: #333;
			
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
			
			-webkit-appearance: none;
			-moz-appearance: none;
			appearance: none;
		}
		
			.quform-element-select .quform-input
			{
				position: relative;
			}
			
			.quform-element-select .quform-input span.fa
			{
				position: absolute;
				top: 13px;
				right: 15px;
				font-size: 24px;
				color: #6D3A57;
			}
		
			.quform-outer .quform-element select:focus
			{
				border-left: 5px solid #6D3A57;
			}

	.quform-outer label
	{
		font-weight: 600;
	}
	
		.quform-outer label span.quform-required
		{
			color: #e74c3c;
		}
	
	.quform-outer .quform-success-message
	{
		background: #2ECC71;
		color: #FFF;
		padding: 8px 14px;
		margin: 0 0 20px 0;
		line-height: 20px; !important;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	
		.quform-outer .quform-success-message p
		{
			margin: 0 0 2px 0 !important;
			font-weight: 700;
		}
		
	.quform-outer .quform-element-captcha .quform-input label
	{
		line-height: 24px;
	}
	
	.quform-outer .quform-element-captcha .quform-input img
	{
		vertical-align: middle;
	}
	
	.quform-outer .quform-submit
	{
		margin: 20px 0 0 0;
	}

/** Error styles **/

#maincont .quform-outer .quform-errors
{
	margin: 0;
	padding: 0;
	display: none;
}

	#maincont .quform-outer .quform-errors
	{
		margin: -8px 0 8px 0;
		list-style-type: none;
		color: #c0392b;
		display: block;
		font-style: italic;
		text-shadow: none;
		font-weight: 400;
		font-size: 14px;
	}
	
	
	.quform-element-checkbox .quform-error
	{
		margin-top: 10px;
	}


